﻿@charset "utf-8";
/* CSS Document */
/*  global.css */
/*
============================ */

/* JQM CSS */
.jqm-page strong
{
    font-weight: bold;
}

.jqm-page img
{
    height: auto;
    max-width: 100%;
}

/*responsive lazyloader 20140730*/
.img-responsive{
    /*width:100%;*/
    min-width: 50px;
    margin-top: .5em;
    outline:#aaaaaa;
    background: url(/images/loader.gif) center center no-repeat;
}

/*AD Box*/
.ad_box {
    width:100%;
    padding:20px 0;
    display:inline-block;
    position:relative;
    text-align:center;
}

/*===============*/
/* Page */
/*===============*/

body, .jqm-page
{
    background-color: #fefefe;
    /*overflow:hidden;*/
    /*font-size: 1.05em;*/
}

h1
{
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
}

p
{
    margin: 5px auto;
    padding: 0;
    line-height: 24px;
    letter-spacing: 1px;
}


/*===============*/
/* Header */
/*===============*/

.jqm-header
{
    background: #fff;
    border-top: 3px solid #fff;
    /*border-bottom: 1px solid #e0e0e0;*/
    border-bottom: 8px solid #014375;
    color: #777;
    text-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.15);
    box-shadow: 0 0 15px rgba(0,0,0,.15);
}

.jqm-header.ui-header-fixed:not(.ui-fixed-hidden)
{
    border-top-width: 4px;
    padding-top: 0;
}

.jqm-header .logo_box
{
    height: 55px;
    margin: 0 auto;
    background: url(/images/header_bg.jpg?v=001) 40px top no-repeat;
    margin-bottom: 5px; /*position:fixed; top:0; left:0; z-index:80; width:100%;*/
}
/*#header_box{height:55px; margin:0 auto; background:url() repeat-x; background-color:#014375; /*position:fixed; top:0; left:0; z-index:80; width:100%;*/
/*#header{height:50px; padding:0; margin:0 auto; background:url(/images/header_bg.jpg) top left no-repeat; position:relative; background-color:#ffffff;}*/

/* Header logo */
.jqm-header h1.jqm-logo
{
    font-size: 1em;
    margin: .6em 3.375em;
}

.jqm-header .jqm-logo a
{
    display: inline-block;
    text-decoration: none;
    min-height: 40px;
}

.jqm-header .jqm-logo img
{
    display: block;
    width: 140px;
    height: auto;
}

.jqm-header .logo_focustaiwan
{
    width: 260px;
    height: 60px;
    position: absolute;
    top: 0px;
    left: 40px;
}

.jqm-header .logo_focustaiwan a
{
    width: 260px;
    height: 60px;
    display: block;
}

.jqm-header .logo_focustaiwan a span
{
    display: none;
}

.jqm-page-home .jqm-header .jqm-logo img
{
    display: inline-block;
}

/* Header buttons */
.jqm-header > .jqm-navmenu-link
{
    width: 31px;
    height: 31px;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.jqm-header > .ui-btn,
.jqm-header.ui-header-fixed.ui-fixed-hidden .ui-btn-right,
.jqm-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext

{
    /*top: 1.1em;*/
    top: 0.9em;
}

.jqm-header .jqm-navmenu-link
{
    /*left: 15px;*/
    left: 8px;
}

.jqm-header .jqm-search-link
{
    right: 15px;
}

.jqm-header > .jqm-navmenu-link,
.jqm-header > .jqm-navmenu-link .ui-btn-inner
{
    border: none;
    background: none;
}

.jqm-header > .jqm-navmenu-link,
.jqm-header > .jqm-navmenu-link .ui-icon
{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Custom icons */
.jqm-header > .jqm-navmenu-link .ui-icon
{
    background-image: url(images/jqm-icons-sd.png);
    background-color: transparent;
    width: 31px;
    height: 31px;
    margin: 0;
}

.jqm-header .jqm-navmenu-link .ui-icon
{
    background-position: -3px 50%;
}

.jqm-header .jqm-search-link .ui-icon
{
    background-position: -100px -2px;
}
/* Toggle search / close icon */
.jqm-search-toggle .jqm-search-link .ui-icon
{
    background-position: -51px -2px;
}
/* Toggle menu bars / close icon on small screens */
@media (max-width:62.50em) /*1000px*/
{
    .ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header .jqm-navmenu-link .ui-icon,
    .jqm-header.ui-header-fixed.ui-panel-content-fixed-toolbar.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open .jqm-navmenu-link .ui-icon
    {
        background-position: -51px 50%;
    }
}
/* HD/Retina icon sprite */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (min-resolution: 200dpi)
{
    .jqm-header > .jqm-navmenu-link .ui-icon
    {
        background-image: url(images/jqm-icons-hd.png);
        -webkit-background-size: 131px 31px;
        -moz-background-size: 131px 31px;
        -o-background-size: 131px 31px;
        background-size: 131px 31px;
    }
}


/*===============*/
/* Menu Panel */
/*===============*/

/* Nav panels */
/* Reveal menu shadow on top of the list items */
.ui-panel-display-reveal {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open,
.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open {
	-webkit-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	-moz-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	box-shadow: -5px 0 5px rgba(0,0,0,.10);
}

#nav-panel .ui-listview .newsicon-1 .ui-li-icon 
{
    max-height: 42px;
    max-width: 16px; 
    left: 0em; 
    top: 0em;
}

#nav-panel .ui-listview .newsicon-2 .ui-li-icon 
{
    max-height: 42px;
    max-width: 42px; 
    left: 0em; 
    top: 0.2em;
}

#nav-panel .searchbar
{
    min-height:45px;
    height:auto;
}

#btn_search { font-size:13px;}


/* Global nav panel close button HD/Retina icon */
@media only screen and (min-width:46em) and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min-resolution: 200dpi) {
	/* global nav panel close button */
	.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.jqm-header::after,
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header::after {
		background-image: url(jqm-icons-hd.png);
	}
}


/*===============*/
/* Content */
/*===============*/

/*首頁新聞區塊========================*/
#major{width:100%; margin:0 auto; /*border:1px solid #F0F;*/}

/*麵包屑*/
.bread a.ui-link:link, .bread a.ui-link:visited{color:#FFF; text-decoration:none;}
.bread a.ui-link:hover, .bread a.ui-link:active{text-decoration:underline;}

/*輪播圖*/
#slide_show{width:100%; height:auto; margin:0 auto; /*border:1px solid #dde0e6; background-color:#000;*/}
/*#slide_show{width:500px; height:375px; margin:0 auto; border:1px solid #dde0e6; background-color:#000;}*/

/*分類新聞區塊*/
.news-box .ui-block-a, .news-box .ui-block-b, .news-box .ui-block-c
{
    /*margin:0 15px 15px 0;
    max-width:300px;
    border:1px solid #999999;*/
    margin:auto;
    overflow:hidden;
}

.news-box .ui-body
{
    border:1px solid #d9d9d9;
    margin:10px 5px 10px 5px;
    padding:7px;
    background-color:#fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height:350px;
}

/*分類新聞區塊照片、標題*/
.news-box .ui-body .block_title{height:30px; top:7px; left:7px; position:absolute;text-shadow: 0px /*{body-shadow-x}*/ 0px /*{body-shadow-y}*/ 0px /*{body-shadow-radius}*/ /*#2814B9 {body-shadow-color}*/;}
.news-box .ui-body .block_title h2{display:block; height:30px; background:url() right top; margin:0; padding-right:0px; float:left;/*ie6*/ background-color: #030E1F;filter:alpha(opacity=80);/*IE*/ opacity:0.8;/*Mozilla*/ }
.news-box .ui-body .block_title h2 span{display:block; height:30px; background:url() left top #007A85; padding-left:7px; padding-right:8px; float:left;/*ie6*/
font-size:12px; /*text-transform: uppercase;*/ color:#FFF; font-weight:bold; letter-spacing: 1px; line-height:30px;
font-family: "Futura Today Bold",arial,sans-serif;
/*filter:alpha(opacity=60);IE*/ 
/*opacity:0.6;Mozilla*/ 
zoom:1;}

.news-box .ui-body .block_title h2 span.politics{ background: url() left top #30549b;}
.news-box .ui-body .block_title h2 span.technology{ background: url() left top #e1a142;}
.news-box .ui-body .block_title h2 span.economics{ background: url() left top #6d528a;}
.news-box .ui-body .block_title h2 span.cross-Strait{ background: url() left top #788635;}
.news-box .ui-body .block_title h2 span.society{ background: url() left top #308a9b;}
.news-box .ui-body .block_title h2 span.sports{ background: url() left top #b1184b;}
.news-box .ui-body .block_title h2 span.culture{ background: url() left top #cc5d39;}
.news-box .ui-body .block_title h2 span.feature{ background: url() left top #595757;}

.news-box .ui-body .block_content{height:30px; top:0px; left:0px;}
.news-box .ui-body .block_content h2{display:block; background:url() right top; margin:0; float:left;/*ie6*/}
.news-box .ui-body .block_content h2 span{display:block; line-height:26px; background:url() left top #FFF; padding:5px 5px 10px 7px; float:left;/*ie6*/ font-size:18px; color:#3d3e41; font-weight:normal;
filter:alpha(opacity=90);/*IE*/ 
opacity:0.9;/*Mozilla*/ 
zoom:1;}

.news-box .ui-body .block_photo {display:block; text-align:center; vertical-align:middle;/*圖片水平垂直置中*/}
.news-box .ui-body .block_photo img {max-width: 100%; height: auto;}


/*news_content 新聞區塊========================*/
#news_box
{
    position:relative;
}

#news_relate
{
    margin-top:30px;
    margin-bottom:30px;
    position: relative;
}

#news_relate a
{
    white-space : normal; /*自動換行*/
}

/* 文章樣式設置 */
/*.news_content{width:500px; margin:0 10px 0 0; float:left; padding-top:10px;}*/
.news_content { font-family: georgia, Arial, sans-serif; }
.news_content h1{font-size: 24px; font-weight: bold; color: #000; line-height: 30px; margin-top:30px; margin-bottom: 10px;}
.news_content .date{font-size:13px; color:#7d7d7d; font-weight:normal; line-height: 30px;}
.news_content .box_0{}
/*===20140618===start*/
/*.news_content .box_1{margin:10px auto 20px auto; border:1px solid #999999; background:#FFF; padding:5px; text-align:center;}*/
.news_content .box_1{margin:10px -15px 20px -15px;/**/ background:#FFF; padding:5px 0px 5px 0px; text-align:center;}
.news_content .box_1 img { width: 100%;}
/*===20140618===end*/
.news_content .box_1 a{}
.news_content .box_1 h2{font-size:13px; color:#005799; font-weight:normal; line-height:18px; text-align:left; padding-left:10px;}
.news_content .box_2{}
.news_content .box_2 p{font-size: 16px; color: #000; letter-spacing: 0.5px;}
.news_content strong{font-weight: bold;}
.news_content img{max-width: 100%; height: auto;}
/*內文相關連結*/
.news_content .box_2 a{text-decoration:none;}
.news_content .box_2 a:link, .news_content .box_2 a:visited{font-size: 16px; line-height:30px;/*color: #064a67; */}
/*內文社群分享*/
.news_content .social_share_01{height:30px; margin-top:5px; margin-bottom:10px; clear:both; position:relative; }
.news_content .social_share_01 .fb_like{width:80px; height:21px; position:absolute; padding-top: .1em}
.news_content .social_share_01 .google_btn{width:80px; height:21px; position:absolute; left:80px; padding-top: .2em}


/*newslist 新聞列表========================*/
#newslist a, .ui-li-heading
{
    white-space : normal; /*自動換行*/
}

#newslist .ui-li>.ui-btn-inner { padding-left: .2em;}
#newslist .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb  { padding-left: 115px; }
/*#newslist .ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li { padding-top: .8em; padding-bottom: 1.1em;}*/
#newslist .ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li { padding-top: 0; padding-bottom: 0; min-height:95px; height: auto !important; height: 95px;}
#newslist .ui-li-has-thumb a.ui-link-inherit img { max-height: 80px; max-width: 107px; /*padding-top: .5em;*/}

/* Video ========================*/
.video_list
{
    margin: 0px -15px 0px -15px;
}

.video_wrapper
{
    margin: 0 auto;
    position: relative;
}

.videolist_img
{
    width: 100%;
}

/* 播放icon */
.videoPhotoPlay
{
    position:absolute;
    width:50px;
    height:50px;
    border:5px solid rgba(255, 255, 255, 0.6);
    top:50%;
    right:50%;
    margin:-28px;
    border-radius:30px;
}
.videoPhotoPlaySpan
{
    position:absolute;
    width:0;
    height:0;
    border-top:12px solid transparent;
    border-bottom:12px solid transparent;
    border-left:20px solid rgba(255, 255, 255, 0.6);
    top:15px;
    left:18px;    
}

.news_content .video_box{margin:10px -15px 20px -15px;/**/ padding:5px 0px 5px 0px; text-align:center;}
.news_content .video_box img { width: 100%;}

/* Photo Galleria =====================*/
.photo-layer {
    margin-top:-20px;
    padding:10px;
    padding-top:15px;
    background-color:rgba(0,0,0,0.8);
    opacity:0.4;
}
.photo-layer h2 {
    color:rgba(255,255,255,0.7);
    font-size:24px;
}
.photo-layer p {
    display:none;
}

.galleria-counter {
    top:0;
    z-index: 3;
}

.galleria-infobox {
    margin: 0 auto;
    width: 100%;
    top: 0px;
    z-index: 2;
    position: absolute;
    display: block;
    background-color:rgba(0,0,0,0.5);
    /*opacity:0.4;*/
    text-align:center;
}

.galleria-infobox h2 {
    color:rgba(255,255,255,0.6);
    font-size:18px;
}

.galleria-descriptionlayer {
    display:none;
    width:100%;
    bottom: 0;
    position: absolute;
    background-color:rgba(0,0,0,0.8);
    color:#fff;
    font:normal 13px/1 arial,sans-serif;
    opacity:0.7;
    z-index: 999;
}

.galleria-fullbutton {
    width: 25px;
    height: 25px;
    	position:absolute;
    top:8px;
    right:7px;
    border: 2px solid rgba(255, 255, 255, 0.6);
    border-radius: 5px;
    z-index:5;
    	cursor:pointer;
    float:right;
}
.galleria-fullbutton span {
    position: absolute;
    top: 7px;
    left: 9px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid rgba(255, 255, 255, 0.6);
}

.galleria-closebutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:25px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:27px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	z-index:3;
	cursor:pointer;
	position:absolute;
    float:right;
    top:8px;
    right:5px;
}
.galleria-closebutton:before {
    content: "×";

}
.galleria-closebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}
/* This button was generated using CSSButtonGenerator.com */

/*===============*/
/* Footer */
/*===============*/

.jqm-footer
{
    overflow: hidden;
    /*position: absolute;*/
    /*bottom: 0;*/

    width: 100%;
    height: 95px;
    margin: 0 auto;
    clear: both; /*background-color:#3d3e41;*/
    background: url(/images/footer_box_bg.jpg) top repeat-x #3d3e41;
}

.jqm-footer.ui-fixed-hidden
{
    overflow:hidden;
    /*display:none;
    position:relative;*/
}

.jqm-footer .footer_nav
{
    width: 275px;
    height: 40px;
    margin: 0 auto; /*padding-top: 0.625em;*/
    padding-top:10px;
}
.jqm-footer .footer_copyright
{
    width: 275px;
    height: 40px;
    margin: 0 auto;
    text-align:center;
    font-size: 0.75em;
    color:#e7e5e5;
}

.jqm-footer .footer_copyright span
{
    width:210px;
    height: 40px;
    float:left;
    line-height: 25px;
    display:inline-block;
    vertical-align:middle;
}

.jqm-footer .footer_copyright #icon_fb
{
    width: 21px;
    height: 21px;
    position: relative;
    float:left;
    padding-top:2px;
}

.jqm-footer .footer_copyright #icon_twitter
{
    width: 21px;
    height: 21px;
    position: relative;
    float:left;
    left:5px;
    padding-top:2px;
}


/*===============*/
/* Custom icon   */
/*===============*/

.btn_back .ui-icon /* back icon*/
{
	background: rgba(0,78,152,1); /*{global-icon-disc}*/
    background-image: url(images/icons-18-white.png); /*{global-icon-set}*/
    background-position: 	-396px -1px;
} 


/*===============*/
/* go top icon   */
/*===============*/

.myicon{
    position:fixed;
    float:left;
    right:0px;
    bottom:120px;
    width:32px;
    height:32px;
    margin: 8px;
    z-index:9999;
    cursor:pointer;
    display:none;
}
.myicon .name {
    width: 32px;
    position: absolute;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align: center;
    top: 34px;
    left: 0px;
}
.icon-up-circle {
    background-color: rgba(0, 57, 115, 0.4);
    border-radius:2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    width: 32px;
    height: 32px;
    position: absolute;
    top:0;
    left:0;
}
.icon-up-triangle {
    border: 8px solid rgba(255,255,255,0.7);
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    height: 0;
    width: 0;
    position: absolute;
    top: 0px;
    left: 8px;
}
.icon-up-line {
    background-color: rgba(255,255,255,0.7);
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    width: 5px;
    height: 8px;
    position: absolute;
    top:16px;
    left:14px;
}








/* HD/"retina" sprite
-----------------------------------------------------------------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {

	.btn_back .ui-icon {
		background-image: url(images/icons-36-white.png);
		-moz-background-size: 864px 18px;
		-o-background-size: 864px 18px;
		-webkit-background-size: 864px 18px;
		background-size: 864px 18px;
	}
    /* back icon*/
    .btn_back .ui-icon {
        background-position: -395px 50%;
    }
}


/*===============*/
/* Responsive */
/*===============*/


/* 979px*/
@media screen and (max-width:61.188em)
{
    .content-footer
    {
        /*margin-bottom:15px;*/
    }
    .content-footer .footer_copyright span
    {
        float:none;
    }

    .content-footer .footer_copyright #icon_fb, .content-footer .footer_copyright #icon_twitter
    {
        display:none;
    }
}

/* 769px*/
@media screen and (min-width:48.063em) {
    /*首頁新聞區塊========================*/
    #major{width:760px; margin:0 auto;}
    /*輪播圖*/
    #slide_show{width:500px; margin:0 auto;}
    #slide_show img{max-width: 500px; max-height:375px; overflow:hidden;}

    /*news_content 新聞區塊========================*/
    /* 文章樣式設置 */
    .news_content .box_1{margin:10px auto 20px auto; border:1px solid #999999; padding:5px; } /*20140618*/
    .news_content .box_1{width:500px;}
    .news_content .box_1 img{max-width: 500px; overflow:hidden;}

    /*針對響應式判斷 video resize*/
    .news_content .video_box {margin: 10px auto 20px auto; width:580px;}
}

/* 1000px*/
@media screen and (min-width:62.5em) {
    /*首頁新聞區塊========================*/
    #major{width:990px; margin:0 auto;}

    /* Video 列表*/
    .video_wrapper {margin: 0 auto; width:580px;}
}

/* 999px ~ 561px*/
@media screen and (max-width:62.438em) and (min-width:35.063em) {
    .news-box .ui-body
    {
        height:300px;
    }
}

/* 561px*/
@media screen and (min-width:35.063em) {

}

/* 560px*/
@media screen and (max-width: 35em) {

    /*輪播圖*/
    #slide_show img{max-height:375px; overflow:hidden;}

    .news-box .ui-body
    {
        height:auto;
    }
}

/* 480px*/
@media screen and (max-width: 30em) { 

    /*輪播圖*/
    #slide_show img{max-height:316px; overflow:hidden;}

    .jqm-header .logo_box
    {
        height: 55px;
        margin: 0 auto;
        background: url(/images/header_small_bg.jpg?v=001) 20px top no-repeat;
        margin-bottom: 5px;
    }
    .jqm-header .logo_focustaiwan
    {
        width: 200px;
        height: 60px;
        position: absolute;
        top: 0px;
        left: 40px;
    }
    .jqm-header .logo_focustaiwan a
    {
        width: 200px;
        height: 60px;
        display: block;

    }
}

/* 320px*/
/*@media screen and (max-width: 20em) {}*/

/* 320px*/
@media screen and (min-width: 20em) { 
    .ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header .jqm-navmenu-link .ui-icon,
    .jqm-header.ui-header-fixed.ui-panel-content-fixed-toolbar.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open .jqm-navmenu-link .ui-icon
    {
        background-position: -51px 50%;
    }
}

/*
@media screen and (min-width:1000px) {}
@media screen and (max-width:1000px) and (min-width:769px) {}
@media screen and (max-width:768px) and (min-width:641px) {}
@media screen and (max-width:640px) and (min-width:481px) {}
@media screen and (max-width:480px) {}
*/
